{
	"item.techno_bnw.white_coffin": "Caixão Branco",
	"item.techno_bnw.light_gray_coffin": "Caixão Cinza-claro",
	"item.techno_bnw.gray_coffin": "Caixão Cinza",
	"item.techno_bnw.black_coffin": "Caixão Preto",
	"item.techno_bnw.brown_coffin": "Caixão Marrom",
	"item.techno_bnw.red_coffin": "Caixão Vermelho",
	"item.techno_bnw.orange_coffin": "Caixão Laranja",
	"item.techno_bnw.yellow_coffin": "Caixão Amarelo",
	"item.techno_bnw.lime_coffin": "Caixão Verde-limão",
	"item.techno_bnw.green_coffin": "Caixão Verde",
	"item.techno_bnw.cyan_coffin": "Caixão Ciano",
	"item.techno_bnw.light_blue_coffin": "Caixão Azul-claro",
	"item.techno_bnw.blue_coffin": "Caixão Azul",
	"item.techno_bnw.purple_coffin": "Caixão Roxo",
	"item.techno_bnw.magenta_coffin": "Caixão Magenta",
	"item.techno_bnw.pink_coffin": "Caixão Rosa",
	"item.techno_bnw.blood_bottle": "Frasco de Sangue",
	"item.techno_bnw.raw_flesh": "Carne Crua",
	"item.techno_bnw.human_heart": "Coração Humano",
	"item.techno_bnw.holy_water_bottle": "Frasco de Água Benta",
	"item.techno_bnw.wooden_crucifix": "Crucifixo de Madeira",
	"item.techno_bnw.iron_crucifix": "Crucifixo de Ferro",
	"item.techno_bnw.golden_crucifix": "Crucifixo de Ouro",

  	"enchantment.techno_bnw.wolfsbane": "Acônito",

	"entity.techno_bnw.vampire_bat": "Morcego Vampiro",
	"entity.techno_bnw.feral_wolf": "Lobo Terrível",

	"block.techno_bnw.coffin.no_sleep": "Você só pode dormir ao dia, em tempo limpo",
  	"block.techno_bnw.coffin.too_far_away": "Você não pode dormir agora, o caixão está longe demais",
	"block.techno_bnw.coffin.occupied": "O caixão está ocupado",
	"block.techno_bnw.coffin.intentional_design": "O caixão não vai explodir, mas você ainda não pode dormir aqui",
  	"block.techno_bnw.coffin.sleep": "Passando o dia",
  	"block.techno_bnw.coffin.dead": "Você não pode dormir aqui, é onde os mortos dormem",
	
	"faction.techno_bnw.level_up":"Você se sente mais poderoso do que antes",
	"faction.techno_bnw.max_level":"Você se sente mais poderoso do que nunca",

  	"faction.techno_bnw.vampire.join": "Você sente uma sede insaciável por sangue",
  	"faction.techno_bnw.vampire.transform": "Agaixe para transformar-se de volta",
  	"faction.techno_bnw.vampire.no_transform": "Você não pode transformar-se ainda",
  	"faction.techno_bnw.werewolf.join": "Você se sente violento e faminto por carne",
  	"faction.techno_bnw.leave": "Você se sente normal novamente",
	
	"event.techno_bnw.moon_event_end": "A noite acabou, o sol está nascendo",
	"event.techno_bnw.blood_moon": "A noite está vermelha, a Lua de Sangue nasce",
	"event.techno_bnw.wolf_moon": "A noite está dourada, a Lua do Lobo nasce",

	"painting.techno_bnw.count.title": "Conde",
	"painting.techno_bnw.count.author": "Techno573",
	"painting.techno_bnw.howl.title": "Uivo",
	"painting.techno_bnw.howl.author": "Techno573"

}